Bug 6365 - Add support for Universal Analytics
Add support for Universal Analytics
Status: RESOLVED FIXED
Product: OJS
Classification: Unclassified
Component: Plug-ins
2.4.5
All All
: P3 enhancement
Assigned To: Michael Felczak
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-01-26 17:07 PST by Michael Felczak
Modified: 2014-08-05 16:02 PDT (History)
4 users (show)

See Also:
Version Reported In:
Also Affects:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Michael Felczak 2011-01-26 17:07:06 PST
Additional info:
http://code.google.com/apis/analytics/docs/tracking/asyncTracking.html
Comment 1 QUT Library eServices 2013-12-09 15:49:43 PST
At this point you might want to consider jumping straight to Universal Analytics https://support.google.com/analytics/answer/2790010?hl=en
Comment 2 Alec Smecher 2013-12-09 16:44:10 PST
Good point!
Comment 3 James MacGregor 2014-05-26 22:01:05 PDT
Moving to OJS 2.4.5; adding UA as an option, not removing the others (yet) for legacy reasons.
Comment 4 Alec Smecher 2014-05-26 22:07:03 PDT
Pull request opened (not merged):
add Universal Analytics to Google Analytics plugin
https://github.com/pkp/ojs/pull/201
Comment 5 Alec Smecher 2014-06-19 14:43:02 PDT
Pull request closed (not merged):
add Universal Analytics to Google Analytics plugin
https://github.com/pkp/ojs/pull/201
Comment 6 Alec Smecher 2014-06-23 16:13:03 PDT
Pull request opened (not merged):
add Universal Analytics to Google Analytics plugin
https://github.com/pkp/ojs/pull/225
Comment 7 Alec Smecher 2014-06-25 08:08:02 PDT
Pull request closed (merged):
add Universal Analytics to Google Analytics plugin
https://github.com/pkp/ojs/pull/225
Comment 8 James MacGregor 2014-06-25 08:08:02 PDT
add Universal Analytics to Google Analytics plugin
https://github.com/pkp/ojs/commit/3ba5d9b736c03f61cfcce9d9e795455eb2769291
Comment 9 Marco Tullney 2014-07-07 10:21:02 PDT
updated de_DE locale, re: 3ba5d9b736
https://github.com/pkp/ojs/commit/3b81deaa74cb546960c8297a9641005a312f69d6